/* main menu ul or ol elment */
#nav{
	display:block;
	position: absolute;
	list-style:none;
	margin:0 0 0 -280px;
	min-height: 350px;
	width:157px;
	z-index:5;
	color:#FFF;
	
	/* Fallback for web browsers that doesn't support RGBa */
/*	background: rgb(176, 180, 122);*/
	/* RGBa with 0.6 opacity */
/*	background: rgba(176, 180, 122, 0.86);*/
	/* For IE 5.5 - 7*/
/*	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#86b0b47a, endColorstr=#86b0b47a);*/
	/* For IE 8*/
/*	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#86b0b47a, endColorstr=#86b0b47a)";*/
}

#nav a{
	text-decoration:none;
	display:block;
	font-weight:bold;
	width:118px;
	color:#FFF;
}
/* all menu links */
#nav > li li a{
	text-decoration:none;
	display:block;
	font-weight:bold;
	color: #fff;
	width:125px;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(176, 180, 122);
	/* RGBa with 0.6 opacity */
	background: rgba(176, 180, 122, 0.81);
	/* For IE 5.5 - 7
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#86b0b47a, endColorstr=#86b0b47a); */
	/* For IE 8 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#86b0b47a, endColorstr=#86b0b47a)"; */
}

/* Just main menu links --[for non-javascript users this applies to submenu links as well]*/
#nav a, #nav a:link{
	font-family: News Cycle, Arial, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin:0px -5px 0px -5px;
	text-align: center;
	width:118px;
	color:#FFF;
}
/* Use a background image set to bottom */
#nav > li {
	background-image: url(/img/menu_dot.png);
	background-position: bottom left;
	background-repeat: repeat-x;
	margin: 0px 0px 0px 5px;
	padding: 23px 15px 24px 15px;
}

/* remove the dotted line from the last child element */
#nav > li:last-child {
	background-image: none;
}

#nav > li li a {
	padding:10px 15px;
	text-align:left;
}

#nav > li li a:link {
	padding:10px 15px;
	text-align:left;
}


#subMenusContainer a, #subMenusContainer a:link{
	padding: 3px 0px 4px 0px;
}

/* Just sub menu links */
#subMenusContainer a, #nav li li a{
	width:125px;
	text-align:left;
	left:-15px;
	color:#FFF;
}

/* All menu links on hover or focus */
#nav a:hover, 
#nav a:focus, 
#nav a:visited, 
#subMenusContainer a:hover,
#subMenusContainer a:visited, 
#subMenusContainer a:focus, 
#nav a.mainMenuParentBtnFocused, 
#subMenusContainer a.subMenuParentBtnFocused{
	width:118px;
	color:#FFF;
}

/* sub menu links on hover or focus */
#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#nav a.mainMenuParentBtnFocused, 
#subMenusContainer a.subMenuParentBtnFocused,
#nav li a:hover,
#nav li a:focus{
	/*background-color:#F6C739 ;*/
	width:118px;
	color:#FFF;
}

/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */
.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	/*the 2px left & right padding lets you have a 1px border 
	  on the ul or ol inside since overflow is set to hidden*/
	padding:0 2px;
	margin:0 0 0 -2px;
}

/* All submenu OLs and ULs */
#nav ol, #nav ul, #subMenusContainer ul, #subMenusContainer ol {	
	/*border around submenu goes here*/
/*	background:#fff;	
	border:1px solid #C3D46A; */
	color:#FFF;
}

/* All ULs and OLs */
#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 18px;
}

/* List items in main menu --[for non-javascript users this applies to submenus as well]  */
#nav li { 
	/*great place to use a background image as a divider*/
	display:block;
	list-style:none;
	position:relative;
	color:#FFF;
}

#subMenusContainer li{
	color:#FFF;
	list-style: none;
}

#subMenusContainer{	display:block; 	position:absolute;	top:0;	left:0;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }


/* --------------------------[ The below is just for non-javscript users ]--------------------------*/
#nav li li{	float:none; }

#nav li li a{ /* Just submenu links*/	
	position:relative;
	float:none;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 157px;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

/* third-and-above-level lists */
#nav li ul ul { margin: 16px 0 0 -1000em; width: 157px; }
#nav li:hover ul ul {	margin-left: -1000em; width: 157px; }

 /* lists nested under hovered list items */
#nav li:hover ul { margin-left: 157px; top:0;}
#nav li li:hover ul { margin-left: 157px; left:-9px; top:-16px;}

/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul {  margin-left: 157px;}
#nav li li a:focus + ul { margin-left:0px; }
#nav li li a:focus { margin-left:0px; width:157px; }
#nav li li li a:focus { margin-left:0px; left:-2; width:157px; top:0;}
#nav li:hover a:focus{ margin-left:0px; width:157px; }
#nav li li:hover a:focus + ul { margin-left: 0; width:157x; }
